<?php

namespace App\Http\Requests\Semesters;

use App\Http\Requests\ApiFormRequest;

class SemesterNormalizeRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'semester' => ['required', 'string', 'max:20'],
        ];
    }
}
